<?php

/**

 * The template for displaying posts in the Video post format

 *

 * @package WordPress

 * @subpackage Twenty_Thirteen

 * @since Twenty Thirteen 1.0

 */

?>



<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<header class="entry-header">

	

	

		<?php if ( is_single() ) : ?>

		<h1 class="entry-title"><?php the_title(); ?></h1>

		<?php else : ?>

		<h1 class="entry-title">

			<a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a>

		</h1>

		<?php endif; ?>

		<div class="entry-meta">

		    <span class="post-date"><i class="icon-calendar"></i> <?php the_time('d.m.Y', 'owd'); ?></span>

			<span class="post-category"><i class="icon-copy"></i> <?php the_category(', '); ?></span>

            <span class="post-comment"><i class="icon-comment"></i> <?php comments_popup_link('0 comments &#187;', '1 comment &#187;', '% comments &#187;'); ?></span>

		  </div><!-- .entry-meta -->

	</header><!-- .entry-header -->



	<div class="entry-content">

		<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentythirteen' ) ); ?>

		<?php wp_link_pages( array( 'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'twentythirteen' ) . '</span>', 'after' => '</div>', 'link_before' => '<span>', 'link_after' => '</span>' ) ); ?>

	</div><!-- .entry-content -->



	<footer class="entry-meta">

		



		<?php if ( comments_open() && ! is_single() ) : ?>

		<span class="comments-link">

			<?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a comment', 'twentythirteen' ) . '</span>', __( 'One comment so far', 'twentythirteen' ), __( 'View all % comments', 'twentythirteen' ) ); ?>

		</span><!-- .comments-link -->

		<?php endif; // comments_open() ?>

		<?php edit_post_link( __( 'Edit', 'twentythirteen' ), '<span class="edit-link">', '</span>' ); ?>



		<?php if ( is_single() && get_the_author_meta( 'description' ) && is_multi_author() ) : ?>

			<?php get_template_part( 'author-bio' ); ?>

		<?php endif; ?>

	</footer><!-- .entry-meta -->

</article><!-- #post -->